@charset "utf-8";
/* CSS Document */

html, body, div, span, a, ul, li, ol, h1, h2, h3, h4, h5, h6, input, img {
	margin: 0;
	padding: 0;
	border: 0;
}
a {
	text-decoration: none;
}
body {
	background: url(images/body.png) top left repeat-x #f0f0f0;
	color: #282323;
	font: 15px/24px Arial, Helvetica, sans-serif;
}
.clear {
	clear: both;
	height: 0;
}
@font-face {
	font-family: myrid;
	src: url(fonts/myrid.ttf), url(fonts/myrid.otf); /* IE9+ */
}
#main_container {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}
.top {
	mardin: 0;
	padding: 0 0 10px 0;
	
	width: 1000px;
}
.cart {
	margin: 0;
	padding: 3px 0 0 0;
	display: block;
	width: 76px;
	height: 33px;
	float: right;
	background: url(images/cart_bg.png) no-repeat;
	text-align: center;
	color: #fff;
}
.logo {
	margin: 0;
	padding: 0;
	float: left;
	width: 1000px;
	height: 86px;
	background: url(images/logo.png) no-repeat;
}
.logo_top {
	margin: 0;
	padding: 0 0 12px 0;
	float: left;
	width: 1000px;
	height:30px;
}
.search {
	margin: 0;
	padding: 0;
	float: left;
	width: 220px;
}
.search input {
	width: 180px;
	height: 23px;
	padding: 0 5px;
	background: url(images/search.png) 168px center no-repeat #e7e6e6;
	border: 1px solid #d8d5d5;
}
.search #searchform #s{float:left;}
.entry-content #searchform #s{float:left;}




.search input[type="submit"] {background:none;border:none;float: right;  margin-left: -47px;position: absolute;
    width: 46px; height: 24px;}
	
.entry-content #searchform input[type="submit"] {background:none;border:none;float: right;  margin-left: -47px;position: absolute;
    width: 46px;height: 24px;}	
	
	
	
.links {
	list-style-type: none;
	float: right;
	font: 12px/22px Arial, Helvetica, sans-serif;
}
.links li {
	float: Left;
	color: #231f1f;
	padding: 0 4px;
}
.links li a {
	color: #231f1f;
	text-decoration: none;
}
.links li a:hover {
	color: #231f1f;
	text-decoration: underline;
}
.navigation {
	margin: 0;
	padding: 11px 0;
	float: left;
	width: 1000px;
}
.navigation ul.nav {
	margin: 0;
	padding: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.navigation ul.nav li {
	margin: 0;
	padding: 0 20px 0 10px;
	float: left;
	font: 15px/22px myrid;
	text-transform: uppercase;
	list-style: none ;
}
.navigation ul.nav li a {
	color: #000;
}
.navigation ul.nav li a:hover, .navigation ul.nav li.selected a {
	color: #ca3433;
}
.banner {
	margin: 0;
	padding: 10px 0 0 0;
	float: left;
	width: 1000px;
	text-align: center;
}
.box {
	margin: 0;
	padding: 0;
	float: left;
	width: 1000px;
}
.block {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
.block span {
	display: block;
	background: url(images/t.png);
	position: absolute;
	padding: 2px 0;
	width: 200px;
	text-align: center;
	color: #fff;
	right: 0;
	top: 30px;
	z-index:9999;
}
.detail {
	margin: 15px 0 15px 0;
	padding: 0;
	float: left;
	width: 1000px;
}
#hmprimary .entry-title{display:none;}
.detail h1 {
	font: bold 22px/22px myrid;
	text-transform: uppercase;
	display: block;
	width: 100%;
	text-align: center;
	background: url(images/heading_bg.png) center center no-repeat;
}
.round_box {
	margin: 0;
	padding: 0;
	float: left;
	width: 1000px;
}
.round_blocks {
	margin: 0;
	padding: 0;
	float: left;
	width: 216px;
	position: relative;
}
.round_blocks span {
	width: 204px;
	height: 29px;
	text-align: center;
	background: url(images/ttt.png) no-repeat;
	position: absolute;
	display: block;
	color: #fff;
	bottom: 45px;
	left: 7px;
}
.round_blocks img {
	border-radius: 999px;
}
.space {
	display: inline-block;
	margin: 0 0 0 43px;
}
.mens_banner {
	margin: 0;
	padding: 0;
	float: left;
	width: 1000px;
}
.teaser_box {
	margin: 0;
	padding: 20px 0;
	float: left;
	width: 1000px;
}
.teaser_blocks {
	margin: 0;
	padding: 0;
	float: left;
	width: 320px;
	position: relative;
}
.teaser_blocks span {
	display: block;
	width: 100%;
	background: url(images/t.png);
	color: #fff;
	position: absolute;
	padding: 6px 0;
	bottom: 0;
	text-transform: uppercase;
	text-align: center;
	font: 16px/22px myrid;
}
.spacer {
	margin: 0 0 0 19px;
	display: inline-block;
}
.bottom_slider {
	margin: 0 0 25px 0;
	padding: 0 0 0 0;
	float: left;
	width: 1000px;
	overflow:hidden;
	height:180px;
}
.bottom_slider #wpsc_latest_products-2 .wpsc-latest-products ul li.wpsc-latest-product{width:200px;float:left;}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 100%;
	padding: 0;
	float: left;
	margin: 0;
	padding: 00 0 0;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	margin: 0 32px;
}
.jcarousel-skin-tango .jcarousel-item {
	margin: 0 50px 0 0;
	text-align: center;
	height:181px;
}
.jcarousel-skin-tango .jcarousel-item p {
	margin: 0 0 5px 0;
	padding: 0;
	text-transform:capitalize;
}
.jcarousel-skin-tango .jcarousel-item p a {background:#000;color:#fff;padding:5px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	 margin-left: 15px;
    margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 0;
	right: 0;
	width: 27px;
	height: 180px;
	cursor: pointer;
	background: url(images/c_next.png) center center no-repeat #2b2828;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 0;
	left: 0;
	width: 27px;
	height: 180px;
	cursor: pointer;
	background: url(images/c_pre.png) center center no-repeat #2b2828;
}
.black {
	margin: 0;
	padding: 6px 10px;
	background: #2b2828;
	color: #fff;
	font: 12px/20px Arial, Helvetica, sans-serif;
}
#main_footer {
	margin: 15px 0 0 0;
	padding: 0;
	float: left;
	width: 100%;
	background: url(images/footer_bg.png) left top repeat-x;
}
.footer {
	margin: 0 auto;
	width: 1000px;
	padding: 20px 0;
}
.footer .social ul{list-style:none;}
.footer .social ul li {}
.footer .social ul .fb {
    background: url("images/social.png") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 86px;
}
.footer .social ul .fb:hover {
    background: url("images/social.png") no-repeat scroll -104px 0 transparent;}
.footer .social ul .twitter {
    background: url("images/social.png") no-repeat scroll 0 -32px transparent;
    height: 32px;
    width: 90px;
}
.footer .social ul  .twitter:hover {
    background: url("images/social.png") no-repeat scroll -104px -32px transparent;
}
.footer .social ul .yt {
    background: url("images/social.png") no-repeat scroll 0 -69px transparent;
    height: 32px;
    width: 86px;
}
.footer .social ul  .yt:hover {
    background: url("images/social.png") no-repeat scroll -105px -69px transparent;
}
.footer .social ul .gg {
    background: url("images/social.png") no-repeat scroll 0 -105px transparent;
    height: 32px;
    width: 90px;
}
.footer .social ul  .gg:hover {
    background: url("images/social.png") no-repeat scroll -104px -105px transparent;
}
.footer .social ul  .rss {
    background: url("images/social.png") no-repeat scroll 0 -140px transparent;
    height: 32px;
    width: 90px;
}
.footer .social ul  .rss:hover {
    background: url("images/social.png") no-repeat scroll -104px -140px transparent;
}
.footer .social ul li a {color:transparent;background:none;}
.footer ul {
	margin: 0;
	padding: 0;
	width: 250px;
	float: left;
	list-style-type: none;
}
.footer ul li {
	margin: 0;
	padding: 0 0 0 15px;
	background: url(images/arrow.png) left center no-repeat;
	color: #322d2d;
	font: 13px/22px Arial, Helvetica, sans-serif;
}
.footer > ul > li:nth-child(1) {
	background: none;
	padding: 0;
	font: bold 16px/22px Arial, Helvetica, sans-serif;
}
.footer ul li a {
	color: #322d2d;
	text-decoration: none;
}
.footer > ul:nth-child(3) > li, .footer > ul:nth-child(4) > li {
	background: none;
	margin: 0;
	padding: 2px 0;
}
.footer > ul:nth-child(3) > li a, .footer > ul:nth-child(4) > li a {
	display: block;
}
.fb {
	background: url(images/social.png) 0 0 no-repeat;
	width: 104px;
	height: 32px;
}
.fb:hover {
	background: url(images/social.png) -104px 0 no-repeat;
}
.twitter {
	background: url(images/social.png) 0 -32px no-repeat;
	width: 104px;
	height: 32px;
}
.twitter:hover {
	background: url(images/social.png) -104px -32px no-repeat;
}
.yt {
	background: url(images/social.png) 0 -69px no-repeat;
	width: 104px;
	height: 32px;
}
.yt:hover {
	background: url(images/social.png) -105px -69px no-repeat;
}
.gg {
	background: url(images/social.png) 0 -105px no-repeat;
	width: 103px;
	height: 32px;
}
.gg:hover {
	background: url(images/social.png) -104px -105px no-repeat;
}
.rss {
	background: url(images/social.png) 0 -140px no-repeat;
	width: 103px;
	height: 32px;
}
.rss:hover {
	background: url(images/social.png) -104px -140px no-repeat;
}
.letter {
	width: 240px;
	height: 25px;
	background: #fff;
	border: 1px solid #c3c1c1;
}
.btn {
	background: #2b2828;
	color: #fff;
	border: none;
	padding: 5px 8px;
	cursor: pointer;
}
#primary{float:left;margin-top: 10px}

#content{
    border-radius: 11px 11px 11px 11px;
	 padding: 40px 35px 10px;
	height: auto;
    min-height: 360px;
	text-align:justify;
	width:932px;}

#searchform{float:left;}

#content .field{background: url("images/search.png") no-repeat scroll 168px center #E7E6E6;
    border: 1px solid #D8D5D5;
    height: 23px;
    padding: 0 5px;
    width: 180px;}

/*
#content input[type="submit"] {background:none;border:none;float: right;        position: absolute;
    width: 46px;}
                     */
#sprimary{float:left;margin-top: 10px}	
	
	
#sprimary #content{
    border-radius: 11px 11px 11px 11px;
	
    height: auto;
    min-height: 360px;
    padding: 40px 35px 10px;
    text-align: justify;width: 929px;}

#tdTop input[type="text"]{width: 240px;
height: 25px;
background: #fff;
border: 1px solid #c3c1c1;}

#tdTop #submit_em{background: #2b2828;
color: #fff;
border: none;
padding: 5px 8px;
cursor: pointer;}

.post-edit-link{background: none repeat scroll 0 0 #2B2828;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    padding: 4px 20px 4px 18px;
    text-decoration: none;}
.entry-header{color: #2B2828;}

.entry-content
{
	color: #000000;
	font:100 14px Arial,Helvetica,sans-serif;
	line-height:22px;
	font-weight:normal;
	margin-top: 20px;
	}	
.entry-content .product{color: #000000;
	font:100 14px Arial,Helvetica,sans-serif;
	line-height:22px;
	font-weight:normal;
    text-align:justify;
    width: auto;
	margin-left: 249px;
	}



.entry-title{background: url("images/heading_bg.png") no-repeat scroll center center transparent;
    display: block;
    font: bold 22px/22px myrid;
    text-align: center;
   
    width: 100%;}
.entry-meta{float:left;}


.single_product_display .imagecol img.product_image {
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    float: left;
}

.wpsc_buy_button_container{text-align:left;}







.single_product_display .wpsc_product_price {
    display: inline-block;
    float: left;
    font-size: 16px;
    margin-right: 16px;
    padding-top:26px!important;;
}




.single_product_display .product_description, .single_product_display .single_additional_description {
    float: right;
    font-size: 14px;
    line-height: 1.2em;
    margin: 0 0 10px;
    padding: 0;
    width: 451px;
}

.single_product_display form.product_form input, #content .single_product_display form.product_form input {
	padding:2px;
	margin:0;
width:100px;
 margin-left:355px!important;
 margin-top:229px!important;
	line-height:1.2em;
	font-size:14px;
	
	background: none repeat scroll 0 0 #2B2828;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    padding: 4px 20px 4px 18px!important;
	
	
}
.top .cart #sliding_cart{display: none;
    margin-left: -52px; background-color:#CF3334!important;border-radius:10px 10px 10px 10px!important;}
.top .cart:hover #sliding_cart{display:block;background:#fff;color:#000;width:195px;}
#sliding_cart h3{width:80px;}
#sliding_cart .shopping-cart-wrapper { line-height: 0!important;color: #B5B2AD!important;
    line-height: 20px!important;
    margin-top: 0;
    position: relative;
    width: 241px!important;}

.shopping-cart-wrapper .empty {   background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;height: 74px;
    margin-top: 0 !important;
   margin-left: 34px!important;
    float: left;
   
    
    padding: 10px 5px 5px;
    width: 104px;
}

#content input.wpsc_buy_button {
   padding:2px;
margin-left: 48px;
width:100px;
	line-height:1.2em;
	font-size:14px;
	background: none repeat scroll 0 0 #2B2828;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    padding: 4px 20px 4px 18px!important;

}
.entry-header .entry-title a{color:black;}
.entry-summary a{color: black;
    font-weight: bold;}

#content .page-header .page-title{margin-bottom: 30px;}
                                          /* checkout style           */

.wpsc_checkout_forms .table-1 {float:left;}

.wpsc_checkout_forms .table-2{padding-left: 151px!important;
    width:500px!important;
    }	
	
	
#wpsc_shopping_cart_container{width:1050px;}	
		
.checkout_cart .header th{padding-right:23px;}
.checkout_cart .product_row .wpsc_product_quantity{padding-left: 34px;}
#checkout_page_container table.checkout_cart tr.header th:second-child {
    text-align:left!important;
}
#wpsc_shopping_cart_container .wpsc_email_address{height: 110px}

	

/*.wpsc_checkout_forms .make_purchase{margin-top: 280px!important;}*/

.wpsc_checkout_forms .text{border: 1px solid #343441; width:255px!important;
    height: 21px; }
.wpsc_checkout_forms #wpsc_checkout_form_4,.wpsc_checkout_forms #wpsc_checkout_form_13{height:109px;}
.wpsc_checkout_forms .current_country{border:1px solid #343441;
width:256px!important; height: 21px;
}
.checkout_cart a{color:black;}
.wpsc_default_product_list h2 a{color:black;}
.wpsc_checkout_forms .wpsc_make_purchase span .make_purchase{margin-right:202px!important;}
.wpsc_product_quantity .adjustform input[type="submit"]{background: none repeat scroll 0 0 #CC3433!important;
    border-radius: 4px 4px 4px 4px;
   color: #FFFFFF!important;padding: 1px 2px 2px 2px;font-weight:bold;}
.wpsc_product_remove .adjustform input[type="submit"]{background: none repeat scroll 0 0 #CC3433!important;
    border-radius: 4px 4px 4px 4px;
   color: #FFFFFF!important;padding: 1px 2px 2px 2px;font-weight:bold;}
   




#fancy_notification{border-radius:10px 10px 10px 10px!important;}
#fancy_notification .go_to_checkout{font-weight:bold; color:black;}
#fancy_notification .continue_shopping{font-weight:bold;color:#CD3333;}

.wpsc_email_address p input{margin-left: 20px!important;}
.checkout_cart .pricedisplay{padding:5px 5px 5px 5px!important;}
.checkout_cart .adjustform input[type="text"]
{
border: 1px solid #343441;
    height: 15px;
    padding: 1px 3px 1px 7px;
    width: 17px;}
	
.checkout_cart .wpsc_product_quantity .adjustform{padding-left: 54px!important;}
  

#sliding_cart .empty{border-radius:10px 10px 10px 10px!important;color:white; background-color:#CD3334;}
#sliding_cart .empty .visitshop{font-weight:bold; color:white;}

/***============== Products page style=========***/
#default_products_page_container .prodtitle {background:none;}
#default_products_page_container .wpsc_product_utility {display:none;}
.all-categories {width:200px;padding:5px;float:left;}

.wpsc_description {display:none;}

.product_form .wpsc_loading_animation input{margin-left:100px!important;}
.wpsc_checkout_forms table tbody tr {height:30px!important;}
.wpsc_checkout_forms table tbody tr textarea {margin-bottom:12px!important;width:255px!important;}
#default_products_page_container .default_product_display {width:172px;padding:5px;float:left;}
#default_products_page_container .default_product_display .imagecol { height:155px;width:170px;}
.default_product_display h2.prodtitle, #content .default_product_display h2.prodtitle {width:auto:flaot:left;padding:5px 10px;text-align:center;font-size:16px;}

.default_product_display .wpsc_product_price {margin-left: 25px!important;}
.default_product_display .productcol {float: left;font-size:14px!important;
    height: 103px;
    margin: 0 !important;
    text-align:center;
    width: auto;}
	
.default_product_display .wpsc_product_price p, #content .default_product_display .wpsc_product_price p {font-size:14px!important;}
	
#default_products_page_container {
    float: left;
    line-height: 1.2em!important;
    position: relative!important;
    width: 729px!important;
	height:auto!important;
}	
	
	
	
                 /* ----------style for the filled on-hover cart----------------*/


.shoppingcart .gocheckout{font-weight:bold;color:#0B0B0B; }
.shoppingcart .wpsc_empty_the_cart .emptycart{ font-weight:bold;color:#CD3334!important;}

.shoppingcart{background-color:#CC3433;border-radius:10px 10px 10px 10px!important;z-index:9999}
.shoppingcart table thead th{color:#F0F0F0!important;}
.shoppingcart tbody{color:#F0F0F0!important;}
.shoppingcart tbody tr .product-name a{color:#F0F0F0!important;}
.shoppingcart .pricedisplay{color:#F0F0F0!important;}
.shoppingcart .cart-widget-count{color:#F0F0F0!important;}
.shoppingcart .checkout-total span{color:#0B0B0B!important;}
/*.shoppingcart .adjustform .remove_button
{
background: url("wpsc-images/delete.png") no-repeat scroll 0 4px transparent!important;
    border: medium none;
    cursor: pointer;
    outline: medium none;
    text-indent: -9999px;
    width: 14px;
}*/

/* for styling the left bar on inner pages*/
.entry-content .left_bar{
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 0px 0px;
    float: left !important;
    margin-left: 10px;
    margin-right: 4px;
    width: 174px !important;
	height: auto!important;
   }
.left_bar p{display:none;}
    /*
     .left_bar .menu li{list-style:none; border-radius: 2px 2px 2px 2px;border: 1px solid #CCCCCC;} */
     .left_bar .menu li a{background-color:  #D23534;

    color:white;
    display: block;
	font: 15px/22px myrid;
    text-decoration: none;}
/*style for bag page and add to cart button for all browsers */
.default_product_display div.wpsc_loading_animation {
   float:left;}
   
                 /* new styling leftbar on pages*/
				 
.left_bar .menu{list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	line-height: 1;} 
	
.left_bar .menu li{display: block;
		position: relative;
		margin: 0;
		padding: 0;
		width: 150px;	}	
				 
						 
.left_bar .menu li:first-child>a {
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			border-top: 0;
			
		}

.left_bar .menuli:last-child>a {
			border-bottom-left-radius: 4px;
			border-bottom-right-radius: 4px;
			border-bottom: 0;}
		
		
		
.left_bar .menu li a{      display: block;
			position: relative;
			margin: 0;
			border-top: 1px dotted #fff;
			border-bottom: 1px dotted #d9d9d9;
			padding: 11px 20px;
			width: 133px;

			/* Typography */
			font-family:  Helvetica, Arial, sans-serif;
			color: #e4433c;
			text-decoration: none;
			text-transform: uppercase;
			text-shadow: 0 1px 0 #fff;
			font-size: 13px;
			font-weight: 300;

			/* Background & effects */
			background: #eaeaea;
		}


.menu-left_menu-container > ul li a:hover, .menu-left_menu-container > ul li:hover>a {
			color: #fff;
			text-shadow: 0 1px 0 rgba(0, 0, 0, .25);
			background: #f23f37;
			background: -webkit-linear-gradient(bottom, #f23f37, #f45d57);
			background: -ms-linear-gradient(bottom, #f23f37, #f45d57); 
			background: -moz-linear-gradient(bottom, #f23f37, #f45d57);
			background: -o-linear-gradient(bottom, #f23f37, #f45d57);
			border-color: transparent;
		}

.menu-left_menu-container > ul .menu-item >a::after {
			content: '';
			position: absolute;
			top: 16px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #e4433c; 
		}
		
.menu-left_menu-container > ul .menu-item >a::before {
			content: '';
			position: absolute;
			top: 17px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #fff;
		}		
		



.menu-left_menu-container > ul li>a:hover::after, .menu-left_menu-container > ul li:hover>a::after {
			border-left: 4px solid #fff;
		}

		.menu-left_menu-container > ul li>a:hover::before, .menu-left_menu-container > ul li:hover>a::before {
			border-left: 4px solid rgba(0, 0, 0, .25);
		}

	
		/* THE SUBMENUS */
		.menu-left_menu-container > ul ul {
			position: absolute;
			left: 150px;
			top: -9999px;
			padding-left: 5px;
			opacity: 0;
			/* The fade effect, created using an opacity transition */
			-webkit-transition: opacity .3s ease-in;
			-moz-transition: opacity .3s ease-in;
			-o-transition: opacity .3s ease-in;
			-ms-transition: opacity .3s ease-in;
		}

		/* Showing the submenu when the user is hovering the parent link */
		.menu-left_menu-container > ul li:hover>ul {
			top: 0px;
			opacity: 1;
			z-index:9999;
			
			margin-left:19px;
		}		
		
                   /* for searched page   */
.leave-reply{display:none;}
.nav-previous{display:none;}
.links #text-7 #wpsc_currency-2 {display:none;}
.links #text-7:hover #wpsc_currency-2 {display:block;background:#fff;}
#text-7 .textwidget li:hover #wpsc_currency-2{display:block;background:#fff;}
#wpsc_currency-2 {width:152px;}
#wpsc_currency-2  h3{width:66px;float:left}
#wpsc_currency-2  #wpsc-mcs-widget-form{width:70px;float:left}
#wpsc_currency-2  #wpsc-mcs-widget-form select{width:56px!important;float:left}
.logo_top .links {width:200px;}
#wpsc_currency-2 p { float: left;
    margin: 0 !important;
    padding: 0 !important;
    text-align: justify;}
	
	 .entry-content .aboutus{color: #000000;
    font: 14px/22px Arial,Helvetica,sans-serif;
    margin-left: px;
    text-align: justify;
    width: auto;}
	
	.entry-content .aboutus .head
{
color:#2B2828;
 font: bold 16px/16px myrid;
}

.entry-content .aboutus .vision
{
width: 45px;
margin:0px 0px 0px 420px;
border-bottom:2px solid #2B2828 ;
 font: bold 16px/16px myrid;
 color:#2B2828;
}

.entry-content .aboutus .number{color:#2B2828;}

.text{color:#2B2828;font:bold 14px/16px myrid;}
 .number{color:red;}

.main_contact{width:500px;height:700px; margin:30px 0 0 0;}
.lb{width:300px;height:30px;}
.txt{width:300px;height:30px;}
.msg_txt(width:300px;height:50px;}
.contct_btn{width:300px;height:30px;margin:5px 0 0 0;}

.txt input{width:250px; border:1px solid black; height:23px;} .wpcf7-form  textarea.wpcf7-form-control{width:250px;border:1px solid black;height:100px;}.wpcf7-form .contct_btn .wpcf7-submit{    font-size: 17px;    font-weight: bolder;    margin: 20px 0 0;	}span .wpcf7-not-valid-tip{margin:0 0 0 40px;}